prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Positioning
Description: Qt Positioning module
Version: 5.15.18
Libs: -lQt5Positioning 
Cflags: -DQT_POSITIONING_LIB -I${includedir}/QtPositioning -I${includedir}
Requires: Qt5Core

